Subject: [bug#73428] update elogind to 255

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 02 Oct 2024 09:51:08 +0900

Hi Julian,

Julian Flake <[email-masked]> writes:

>> > ...or, if you need additional channels or can't get this to 
>> > work, you
>> > can commit your changes, replace the guix channel URL with
>> > "file:///home/your/guix", guix pull
>> > --{allow-downgrades,disable-authentication}, and reconfigure as 
>> > you
>> > would otherwise.
>> 
>> that's actually exactly, what I started this morning. Building all 
>> the packages takes a lot of time (and is still running), of 
>> course.
>
> I had to interrupt the local build after some time and after some
> successful package buildd, since it started rebuilding chromium,
> libreoffice and other packages that would take too much time on my day job machine.
>
> Therefore, it would be great, if check building the dependents could be
> offloaded to qa.guix.gnu.org  (or similar?). How is that triggerd? The "patch" tag
> does not trigger that, right?

I think QA won't currently attempt to build patch series that would
cause more than 1000 rebuilds.

-- 
Thanks,
Maxim